
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShakespeareanMonkeys_CSharp", "ShakespeareanMonkeys_CSharp.csproj", "{96A9079A-593F-4F07-B10B-F586B4698A3F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96A9079A-593F-4F07-B10B-F586B4698A3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96A9079A-593F-4F07-B10B-F586B4698A3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96A9079A-593F-4F07-B10B-F586B4698A3F}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{96A9079A-593F-4F07-B10B-F586B4698A3F}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
